SciQLOP - User story #1221

Epic story # 1468 (New): Visualisation d'une graphe dans une zone de visualisation - Catalogue

Création d'une zone de visualisation depuis un catalogue (menu)
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description

L'utilisateur peut créer une nouvelle zone de visualisation via le menu contextuel d'un catalogue.

La nouvelle zone est créée en bas de I'onglet de visualisation courant

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 103 to 141

#4 - 31/05/2017 12:28 PM - Anonymous
- Parent task changed from #1157 to #1468

#5 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
